<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Read</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Mid-State Distributing Company Partner Executive</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Mid-State Distributing Company Partner Executive</name>
    <opportunityAccessLevel>Read</opportunityAccessLevel>
    <parentRole>Sales_Retailer_ASM_Bulk</parentRole>
</Role>
